Historial de versiones de Meldium

15 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 2.0.13 888.3 kB Funciona con Firefox 26.0 y posterior

Versión 1.12.5.1-signed 230.3 kB Funciona con Firefox para Android 26.0 - 30.0a1, Firefox 26.0 y posterior

Versión 1.12.2.1-signed 236.4 kB Funciona con Firefox para Android 19.0 - 22.0a1, Firefox 30.0 y posterior

minor bug fixes

Versión 1.12.1.1-signed 236.4 kB Funciona con Firefox para Android 19.0 - 22.0a1, Firefox 30.0 y posterior

Updated look & feel!

Versión 1.8.5.1-signed 96.7 kB Funciona con Firefox para Android 19.0 - 22.0a1, Firefox 21.0 y posterior

- Meldium now works in Private Browsing mode (don't worry, it keeps the state separate)
- Fixed a bug that caused the Meldium launcher icon to re-appear in the toolbar

Versión 1.8.4.1-signed 301.4 kB Funciona con Firefox para Android 16.0 - 25.*, Firefox 16.0 y posterior

Versión 1.8.2.1-signed 301.2 kB Funciona con Firefox para Android 16.0 - 25.*, Firefox 16.0 y posterior

- added search to launch!

Versión 1.6.2.1-signed 279.2 kB Funciona con Firefox para Android 16.0 - 23.*, Firefox 16.0 y posterior

- Accounts for current site at the top of the list
- Added digital signature (verified author)

Versión 1.5.8.1-signed 254.0 kB Funciona con Firefox para Android 16.0 - 20.*, Firefox 16.0 y posterior

Versión 1.5.7.1-signed 251.1 kB Funciona con Firefox para Android 16.0 - 19.*, Firefox 16.0 y posterior

added toolbar with shortcuts for quick navigation + bug fixes

Versión 1.3.3.1-signed 170.8 kB Funciona con Firefox para Android 16.0 - 19.*, Firefox 16.0 y posterior

add support for Firefox for Android!

Versión 1.3.2.1-signed 170.7 kB Funciona con Firefox 15.0 y posterior

bug fix

Versión 1.3.1.1-signed 170.7 kB Funciona con Firefox 18.0 y posterior

updated icon

Versión 1.3.0.1-signed 198.2 kB Funciona con Firefox 17.0 y posterior

Versión 1.2.1.1-signed 198.2 kB Funciona con Firefox 16.0 y posterior